Bug 1194589 - Atomic Host
Summary: Atomic Host
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
Pete Travis
URL:
Whiteboard: ChangeAcceptedF22 SystemWideChange
Keywords:
Depends On: 1194590 1195804
Blocks: 1191525
TreeView+ depends on / blocked
 
Reported: 2015-02-20 09:42 UTC by Jaroslav Reznik
Modified: 2015-08-06 09:37 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-06 09:37:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jaroslav Reznik 2015-02-20 09:42:35 UTC
This is a tracking bug for Change: Atomic Host
For more details, see: https://fedoraproject.org//wiki/Changes/AtomicHost

Deliver Fedora Atomic Host, an implementation of the Project Atomic pattern in several different easy to use variants.

Comment 1 Jaroslav Reznik 2015-02-20 10:01:51 UTC
This message is a reminder that Fedora 22 Change Checkpoint: Completion deadline (testable) is on 2015-02-24 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Completion deadline.

This bug should be set at least to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. Fedora 22 is going to be strictly time based release. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/22/Schedule

Comment 2 Colin Walters 2015-02-24 14:51:54 UTC
Moved the systemd blocker bug to RpmOstree as it affects all consumers of it.

Comment 3 Colin Walters 2015-02-25 17:39:09 UTC
Installer built: http://dl.fedoraproject.org/pub/alt/fedora-atomic/images/f22/20150224.0/installer/

Added a known issue for the SELinux policy.

Comment 4 Colin Walters 2015-03-05 17:35:36 UTC
New media snapshot: https://alt.fedoraproject.org/pub/alt/fedora-atomic/images/f22/20150304.2/

Comment 5 Jaroslav Reznik 2015-03-24 11:41:51 UTC
This message is a reminder that Fedora 22 "Change Checkpoint: 100% Code Complete Deadline" is on 2015-03-31 [1].

All Accepted Changes has to be code complete and ready to be validated in the Beta release (optionally by Fedora QA). Required bug state at this point is ON_QA.

As for several System Wide Changes, Beta Freeze is a point of contingency plan, all incomplete Changes will be reported to FESCo for 2015-04-01 meeting. In case of any questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/22/Schedule

Comment 6 Colin Walters 2015-03-24 13:25:33 UTC
Still blocked on https://fedorahosted.org/rel-eng/ticket/6119


Note You need to log in before you can comment on or make changes to this bug.